Bug 251930 - Include samba python module?
Summary: Include samba python module?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-13 15:06 UTC by Tim Waugh
Modified: 2008-01-11 13:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 13:04:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2007-08-13 15:06:42 UTC
While investigating ways to make the system-config-printer Windows printer share
browser work properly I came across 'samba-python'.  It looks quite useful!

Is there any reason we don't ship the python module included with samba?

Comment 1 Simo Sorce 2007-11-23 20:44:50 UTC
Yes, we do not have an official maintainer upstream for these bindings, which
tend to bit rot from time to time.
If we can find someone willing to regularly test them (even just if embedded in
fedora packages) I can start including them.
Are you volunteering? :-)

Comment 2 Tim Waugh 2008-01-11 13:04:20 UTC
Hmm, actually I can't see how to use that to do what I need (basically a GTK+
equivalent of smbtree).


Note You need to log in before you can comment on or make changes to this bug.